Subject: Re: [PATCH] SUNRPC: Add a check for gss_release_msg

From: Greg KH <[email-masked]>
Date: Sun, 25 Apr 2021 08:29:53 +0200

On Sat, Apr 24, 2021 at 08:41:27PM -0400, Theodore Ts'o wrote:
> On Sat, Apr 24, 2021 at 05:34:54PM -0400, J. Bruce Fields wrote:
> > In Greg's revert thread, Kangjie Lu's messages are also missing from the
> > archives:
> > 
> > 	https://lore.kernel.org/lkml/[email-masked]/
> >
> 
> I'm going to guess it's one of two things.  The first is that they are
> sending mail messages with HTML which is getting bounced; the other
> possibility is that some of the messages were sent only to Greg, and
> he added the mailing list back to the cc.
> 
> So for exampple, message-id
> [email-masked]
> isn't in lore, but Greg's reply:
> 
> https://lore.kernel.org/linux-nfs/[email-masked]/
> 
> can be found in lore.kernel.org was presumably because the message
> where Aditya accused "wild accusations bordering on slander" and his
> claim that his patches were the fault of a "new static code analyzer"
> was sent only to Greg?  Either that, or it was bounced because he sent
> it from gmail without suppressing HTML.

I did not "add back" the mailing list, it looks like they sent email in
html format which prevented it from hitting the public lists.  I have
the originals sent to me that shows the author intended it to be public.

thanks,

greg k-h